For the complete documentation index, see llms.txt. This page is also available as Markdown.

Analyses

Retrieve an analysis.

get

Retrieve the specified analysis.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired
Responses
200Success
application/json
idstringRequired

Id of this analysis

Example: 02c36247-1aad-41ba-aa49-f114ca4c263f
createdAtstringRequired

ISO 8601

Example: 2023-07-26T15:03:48Z
updatedAtstringRequired

ISO 8601

Example: 2023-07-28T09:13:37Z
statusstring · enumRequired

The overall status of the underlying analysis pipeline

Possible values:
plotIdstringRequired

Id of the plot that this analysis belongs to and is performed on

Example: 02c36247-1aad-41ba-aa49-f114ca4c263f
analysedAtstringOptional

ISO 8601

Example: 2023-07-28T09:13:37Z
versionstringOptional

The version of the analysis pipeline that was run

Example: open-source-1.0.0
deforestedAreanumberOptional

The deforested area in square meters

Example: 123.45
deforestedGeometryone ofOptional

The deforested area as a GeoJSON Polygon

Example: {"type":"Polygon","coordinates":[[[13,52.5],[13.5,52.5],[13.5,52],[13,52],[13,52.5]]]}
or
riskOfDeforestationnumberOptional

The risk of deforestation in this area. 0.0 is no risk, 1.0 is certain deforestation.

Example: 0.3
typestring · enumRequired

The type of analysis that was requested

Possible values:
customDataobjectOptional

Additional custom data. We don't use it for any calculations.

Example: {"some":"metadata"}
metadataobjectOptionalDeprecated

Additional metadata. We don't use it for any calculations. This field is deprecated and will be removed in the future. Please use customData instead.

Example: {"some":"metadata"}
namestringOptional

A human-friendly name for this analysis

get/analyses/{id}

Last updated